栃木県のJavaエンジニア、WEBプログラマーのためのサイト

2018.04.11さくらのVPSで let’s encrypt

さくらのVPSで、let’s encrypt を設定しようとしたら、pythonのバージョンが合わなくて ちょっとハマったのでメモ。 yumがPython2.6で動作しているので、Python2.6を残す必要 […]

この記事について
  • スッキリ (0)
  • 普通 (0)
  • 消化不良 (0)

> 続きを読む

Copyright(C)Caters.inc.,All Rights Reserved.